@charset "utf-8";
/* 
CSS Document 
Last Modify:2013/1/31 
*/
body {background: #fff;padding: 0;margin: 0;color: #3A3737;font-family: "微软雅黑";font-size: 12px;line-height: 150%;}

.topHeader{background:url() repeat-x 0 -116px;height:29px;line-height:28px;position:relative;z-index:999;float: left;margin: auto;font-family: "微软雅黑";font-size: 14px;font-weight: bold;}
.topHeader a{color:#676767;text-decoration: none;}
.topHeader p{height:28px; line-height:28px;}
.topHeader .wrap960{ position:relative; z-index:2}
.welcome2,.hasGone,.hbtnA,.topHeader .inp2,.selectBox,.login,.sg_tits2 em,.fl{ float:left;}.fr{ float:right;}
.col32,.col32 a{ color:#323232 !important;}
.welcome2 em{ font-weight:bold;}.welcome2 a:hover{text-decoration:none;}
.col056{ color:#00563e;}.colf07{ color:#f07c00}
.iconTop,.selectBox,.hbtnA,.sg_tits2 em,.sg_tits2 li.on em,.sg_con2 dl dt,.sg_org2 li{}
.topHeader .inp2{ border:1px solid #bdbdbd; height:16px; line-height:16px; font-size:12px;}.topHeader .inp2,.selectBox{ margin-right:3px;}
.hasGone{ position:relative; line-height:18px; margin-top:5px; margin-left:5px;}.hasGone .colGray{ color:#cecece !important}
.fIcon{ background-position:0 0; width:17px; height:16px; position:absolute; left:1px; top:1px;}
.selectBox{position:relative;background-position:0 -19px;border:1px solid #e0e0e0;cursor:pointer;background-image: url();}
.selected2{padding:0 30px 0 10px; float:left; color:#676767; height:16px; line-height:17px; width:60px; text-align:center; overflow:hidden}
.selIcon{ position:absolute; right:1px; top:0px; width:18px; height:16px; background-position:-17px 0; cursor:pointer }
.selectItem{ position:absolute; top:16px; left:-1px; border:1px solid #e0e0e0; display:none; width:100px; background:#fff; padding:5px 0;}
.selectItem a{   display: block;line-height: 20px;margin: 0 5px;padding: 0 4px;}
.selectItem a:hover{ background:#eaf5d2; text-decoration:none;}
.w100{ width:120px; padding-left:18px;}.w85{ width:85px;}.topHeader .w85{ width:95px;}
.topHeader .hbtnA{background-position:0px 0;width:43px;height:18px;color:#fff;margin-right:8px;text-align:center;line-height:20px;overflow:hidden;background-image: url(http://file.xdf.cn/uploads/150610/633_150610113720jFkJtJfULCjsupAR.jpg);}
.topHeader .hbtnA:hover{ color:#fff; text-decoration:none; }
.topHeader a.col32{ line-height:20px;}
